@charset "UTF-8";
/* CSS Document */

@import url('fonts/fonts.css');

* {
	margin: 0;
	padding: 0;
}

.container-fluid {
	margin: 0;
	padding: 0;
}

body {
	 font-family: 'DIN-Medium'; 
 }

h1 {
    font-size: 28px;
    color: #626262;
}

p, .titulos, .texto {
    margin: 0 0 10px;
    font-size: 18px !important;
    color: #626262;
}

.banner-estyma { 
    background-image: url("http://www.elempleo.com/sitios-empresariales/colombia/estyma/images/slide-styma-04.jpg");
    height: 545px; 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/*Slider
.img-fill{
  width: 100%;
  display: block;
  overflow: hidden;
  position: relative;
  text-align: center
}

.img-fill img {
  min-height: 100%;
  min-width: 100%;
  position: relative;
  display: inline-block;
  max-width: none;
}

*,
*:before,
*:after {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.04);
}

.Grid1k {
  padding: 0 15px;
  max-width: 1200px;
  margin: auto;
}

.blocks-box,
.slick-slider {
  margin: 0;
  padding: 0!important;
}

.slick-slide {
  float: left /* If RTL Make This Right */ ;
 /* padding: 0;*/
}

/* ==== Slider Style === */
.Modern-Slider .item .img-fill{
  height:100vh;
  background:#000;
}

.Modern-Slider .item .img-fill .info{
  position:absolute;
  width:100%;
  height:100%;
  top:0px;
  left:0px;
  line-height:100vh;
  text-align:center;
}


.Modern-Slider .item .info > div{
  display:inline-block!important;
  vertical-align:middle;
}

.Modern-Slider .NextArrow{
  position:absolute;
  top:50%;
  right:0px;
  width:45px;
  height:45px;
  background: transparent;
  border:0 none;
  margin-top:-22.5px;
  text-align:center;
  color:#FFF;
  z-index:5;
}


.Modern-Slider .PrevArrow{
  position:absolute;
  top:50%;
  left:0px;
  width:45px;
  height:45px;
  background: transparent;
  border:0 none;
  margin-top:-22.5px;
  text-align:center;
  color:#FFF;
  z-index:5;
}

.Modern-Slider .slick-dots{
  position:absolute;
  height:5px;
  background: transparent;
  bottom:0px;
  width:100%;
  left:0px;
  padding:0px;
  margin:0px;
  list-style-type:none;
}
.Modern-Slider .slick-dots li button{display:none;}
.Modern-Slider .slick-dots li{
  float:left;
  width:0px;
  height:5px;
  background: transparent;
  position:absolute;
  left:0px;
  bottom:0px;
}

.Modern-Slider .item.slick-active img.logo-s{
  -webkit-animation:fadeInDown 1s both 1s;
          animation:fadeInDown 1s both 1s;
}


.Modern-Slider {background:#000;}

.Modern-Slider .slick-active p{
  animation:fadeInUp 1s both 1s;
  visibility:visible;
}

/* ==== Slick Slider Css Ruls === */
.slick-slider{position:relative;display:block;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slick-list:focus{outline:none}.slick-list.dragging{cursor:hand}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block}
.slick-track:before,.slick-track:after{display:table;content:''}.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none;float:left /* If RTL Make This Right */ ;height:100%;min-height:1px}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}

/*Nav*/
.navbar-default {
    background-color: #FCF2E6;
    border-color: transparent;
}
 .navbar-nav {
  width: 100%;
  text-align: center;
}
.navbar-nav > li {
  float: none;
  display: inline-block;
  padding: 20px 10px;
}

.navbar-nav > li:hover {
  /*  padding: 24px 0;*/
    background-color: #bdaf9f;
	color: #fff;
}

li.dropdown:hover > .dropdown-menu {
    display: block;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #fff;
}

.navbar-default .navbar-nav>li>a  {
    color: #ff6a00;
    font-size: 17px;
	font-family: 'DIN-Medium';
}

.dropdown-menu {
	background-color: #f2f2f2;
	border: none;
	-webkit-box-shadow: none;
    box-shadow: none;
	padding: 0;
    font-size: 16px;
}

.dropdown-menu>li>a {
	padding: 8px 20px;
	text-align: center;
	color: #555;
	font-family: 'DIN-Medium';
	border: solid 1px #e6e6e6;
	background: #f2f2f2;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #262626;
    text-decoration: none;
    background-color: #e4e4e4;
    border-bottom: solid 1px #bfbfbf;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    background-color: transparent;
    color: #fe6b00;
}
.navbar-nav > li.no-pad:hover {
	padding: 0;
	background: transparent;
}

.bg-cafe {
	margin-top: -20px;
	padding: 20px 0 50px;
	background: rgba(67,35,10,1.00) url('../images/bg-cafe.jpg') no-repeat right;
	color: #ff6a00;
}
.bg-cafe label, .new-pass a {
	color: #fff;
	margin-right: 5px;
}
.new-pass a:hover {
	color: #ff6a00;
	text-decoration: none;
}
.form-group {
    margin-right: 33px;
}
.btn-principal {
	background: #ff6a00;
    color: #fff;
	font-size: 16px;
    border-radius: 0;
    padding: 6px 60px;
	border: none;
}
.new-pass {
	margin-top: 30px;
}
.bg-claro {
	background: url('../images/bg-claro.jpg') center;
}
.contenido-estyma {
	padding-top: 30px;
	padding-bottom: 35px;
}
.bg-oscuro {
	background: url('../images/bg-oscuro.png');
	background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.bg-titulos {
	padding: 5px 0 15px;
	background: url('../images/bg-titulos.jpg') no-repeat;
	color: #444444;
	font-size: 25px;
}
.crear-hv {
	padding: 60px 0px;
	color: #fff;
	font-size: 22px;
}
.img-crear {
    width: 150px;
    height: 150px;
    margin: 0 auto 20px;
    border-radius: 50%;
    background: red;
}
.solutions_role_container {
    text-align:center;
	margin-bottom: 30px;
}

.role_img_container {
    width: 35%;
margin: 0 auto;
  border-radius: 50%;
overflow: hidden;
z-index: 2;
position: relative;
  -webkit-background-clip: padding-box;
background-clip: padding-box;
}

a.solutions_role_image {
    background:#f05a03;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  display:block; 
}

.text_enviar {
  color: #ff6a00;
}
#form_login .form-group {
	width: 33%;
    display: inline-block;
}
.solutions_role_image img {
    width:100%;
    -moz-transition: opacity 0.4s ease-in-out, transform 0.2s ease-in-out;
    -o-transition: opacity 0.4s ease-in-out, transform 0.2s ease-in-out;
    -webkit-transition: opacity 0.4s ease-in-out, transform 0.2s ease-in-out;
    transition: opacity 0.4s ease-in-out, transform 0.2s ease-in-out;
    display:block;
  overflow:hidden;
  transform:scale(1);
}

a.solutions_role_image:hover img {
    opacity:0.7; 
    transform:scale(1.08);
}

footer {
	padding: 15px 0;
	background: #FDF3E5;
	color: #604B3C;
}
footer img {
	margin: 0 auto;
}

@media (max-width: 768px) { 
	.Modern-Slider .item.slick-active img.logo-s {
	max-width: 30%;
    min-width: 80%;
    height: auto;
    margin: 0 auto;
	}
	.navbar-default .navbar-brand {
		min-height: 100px;
	}
	.navbar-nav > li {
		padding: 0;
    }
	.navbar-nav > li:hover {
		background-color: transparent;
		color: #fe6b00;
	}	
	.img-fill img {
		margin-left: -300px;
	}
	.bg-cafe {
		background: rgba(67,35,10,1.00);
	}
	#form_login .form-group {
	width: 100%;
    display: inline-block;
}
}

/*  OFERTAS */
	/*  OFERTAS */

#tabla1, #tabla2 {
    border: 1px solid #666666;
    clear: both;
    overflow: hidden;
    padding: 5px 10px;
    width: 520px;
}
#tabla1 {
    background-color: #55b247;
	height:18px;
}
#tabla2 {
    background-color: #666666;
}
.titulos_r {
	font-size:14px;
    color: #FFFFFF;
    text-align: left;
}
.titulos2 {
	color: #ff6a00;
	font-size: 20px;
}
#division_1 {
    border-bottom: 1px dotted #666666;
    clear: both;
    overflow: hidden;
    padding: 0 0 5px;
    width: auto;
}
#clear {
    clear: both;
    margin: 3px 0;
}
.textos_g {
	font-size:12px;
    color: #333333;
    text-align: left;
}
#left {
    float: left;
    margin: 0 5px 0 0;
}
.caja_left {
    width: 200px;
}
.textos_g {
	font-size:12px;
    color: #333333;
    text-align: left;
}
.combo {
    width: 180px;
}
#divisor_tab {
    clear: both;
    height: 10px;
}
.titulos_r {
    color: #FFFFFF;
    font-size: 14px;
    text-align: left;
}
#division_2 {
    border-bottom: 1px dotted #333333;
    clear: both;
    overflow: hidden;
    padding: 0 0 5px;
    width: auto;
}
.textos_t {
	font-size:12px;
    color: #333333;
    text-align: left;
}
.textos_t a:link {
    color: #333333;
}
.textos_t a:visited {
    color: #333333;
}
.textos_t a:hover {
    color: #333333;
    font-weight: bold;
}
.textos_t a:active {
    color: #333333;
    font-weight: bold;
    text-decoration: none;
}
.caja_left {
    width: 200px;
}
#caja_single {
    border-bottom: 1px dotted #999999;
    clear: both;
    overflow: hidden;
    padding: 5px 0;
    width: 490px;
}
#caja_ico {
    float: left;
    height: 0;
    margin: 0;
    width: 0;
}
.textos_o {
	font-size:12px;
    color: #707174;
    text-align: left;
}
.textos_o a:link {
    color: #707174;
    font-weight: bold;
}
.textos_o a:visited {
    color: #707174;
    font-weight: normal;
}
.textos_o a:hover {
    color: #55b247;
}
.textos_o a:active {
    color: #707174;
}
.titulos_r {
	font-size:12px;
    color: #FFFFFF;
    text-align: left;
}
#right {
    float: right;
}
.textos_g_14 {
    color: #333333;
    font-size: 14px;
    text-align: left;
}
.detalle_text {
	padding: 5px 0px 5px 30px;
    text-align: left;
    font-weight: 400;
    color: #626262;
    font-size: 18px;
}
.detalle_titulo {
    color: #ff6a00;
    padding-bottom: 2px;
    padding-right: 10px;
    padding-top: 2px;
    text-align: right;
    font-size: 18px;
}
element.style  {
    color: #FFFFFF;
    
    font-size: 12px;
    text-align: justify;
}

.textos_g_14 {
    color: #333333;
    font-size: 14px;
    text-align: left;
}
.enviar {
	color: #fff;
    font-size: 16px;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 8px;
}
.fnd_detalle {
	background-image: url(../img/fnd_n.jpg);
	background-repeat: repeat-x;
	background-color:#FFF;
	padding: 10px;
}


.titulo_tabla{
    background-color: #43230A;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 4px;
    padding-top: 4px;
    text-align: center;
}
.texto_tablalink{
	color: #0076c7;
    font-size: 12px;
    text-decoration: none;
}
.texto_tablalink a{
	color: #ff6a00;
	font-size: 16px;
	text-decoration: none;
}
.texto_tablalink a:hover{
	color: #43230a;
	text-decoration: underline;
}
.texto_tabla{
	color: #626262;
	text-align:justify;
	padding-top:3px;
	padding-bottom:3px;
	font-weight: normal;
	font-size: 14px;
}
.tabla_gris{
	background-color: #666666;
}

tr[bgcolor="#e7e7e7"] {
	background-color: #43230a !important;
	} 
	
tr [bgcolor="#e7e7e7"] {
	background-color: #43230a !important;
	} 
tr [bgcolor="#ffffff"] >td {
	padding: 20px 0;
	background: #f5f5f5;
	}
td[width="45%"] {
	width: 30%;
}
/*botones ofertas*/

table > tbody > tr > td > div >input, table > tbody > tr > td > input{background-color: #FF6A00;border: none;display: inline-block;margin-bottom: 0;font-weight: normal;text-align: center;vertical-align: middle;-ms-touch-action: manipulation;touch-action: manipulation;cursor: pointer;background-image: none;white-space: nowrap;padding: 6px 12px;font-size: 16px;border-radius: 4px;user-select: none;color:#fff;}


